# cmake build directory
cmake-build-debug 
cmake-build-release
# ide project directory
.idea

# Compiled Object files
*.slo
*.lo
*.o

# Compiled Dynamic libraries
*.so
*.dylib

# Build and stuff dirs
build*/*
debug/*
stuff/*
debug_build/*
release_build/*
bin/*
install/*


!bin/LotRO_dat_extractor.exe
!bin/LotRO_dat_patcher.exe
